Bug 493251 - radeon glx fails
radeon glx fails
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-04-01 01:22 EDT by Jerry Amundson
Modified: 2009-11-18 23:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-11-18 23:08:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.0.log (65.08 KB, text/plain)
2009-05-01 00:19 EDT, Jerry Amundson
no flags Details

  None (edit)
Description Jerry Amundson 2009-04-01 01:22:43 EDT
Description of problem:
radeon glx fails

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.enable desktop effects
Actual results:
desktop crash

Expected results:
desktop effects

Additional info:
gnome-session[4134]: WARNING: Detected that screensaver has left the bus
gnome-settings-daemon: Fatal IO error 104 (Connection reset by peer) on X server :0.0.
Window manager warning: gnome-screensaver: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
kerneloops-applet: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
nm-applet: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
bluetooth-applet: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
gnome-power-manager: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
gnome-session: Fatal IO error 104 (Connection reset by peer) on X server :0.0.
applet.py: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
desktop-effects: Fatal IO error 104 (Connection reset by peer) on X server :0.0.
XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0.0"
      after 19 requests (14 known processed) with 0 events remaining.
Fatal IO error 104 (Connection reset by peer) on display ':0.0'.
Window manager error: Unable to open X display :0.0
No protocol specified
Cannot open display:
Run 'gnome-panel --help' to see a full list of available command line options.
Comment 1 Matěj Cepl 2009-04-06 16:08:42 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Jerry Amundson 2009-05-01 00:19:36 EDT
Created attachment 342038 [details]

[live cd, so there is no xorg.conf]
Comment 3 Bug Zapper 2009-06-09 08:55:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 4 Matěj Cepl 2009-11-05 13:24:09 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.